@charset "utf-8";
/* CSS Document */
img{
	max-width:100%;
}

#salon{
	margin:auto;
	text-align:center;
}

#salon ul#cate{
	font-size:30px;
	margin-bottom:80px;
	border-top:1px solid #ebebeb;
	padding-top:50px;
}
	
#salon ul#cate li{
	display:inline-block;
	margin:0 20px;
}

#salon ul#cate li a{
	text-decoration:underline;
}

#salon ul#cate li a:hover{
	text-decoration:none;
}

#salon .index{
	font-size:60px;
	font-weight:bold;
	background:#2B2B2B;
	color:#fff;
	line-height:2;
}

#salon .brand{
	font-size:40px;
	background:#f8f8f8;
	padding:30px 0;
	margin-bottom:50px;
}


#salon .salon_wrapp{
	width:90%;
	padding:50px 0 100px;
	margin:0 auto 50px;
	overflow:hidden;
	text-align:left;
}

#salon .inner{
	width:28%;
	min-width:300px;
	display:inline-block;
	margin:0 2% 80px 3%;
	text-align:center;
	vertical-align:top;
}

#salon .inner iframe{
	width:100%;
	/* height:460px; */
}




/*
サロンインフォ　中身
---------------------------------------------------------------------------------*/
#salon .box{
	width:100%;
	max-width:420px;
	display:inline-block;
	margin-bottom:80px;
	text-align:center;
	vertical-align:top;
	position:relative;
}


#salon .box .area{
	font-size:16px;
	font-weight:bold;
	/* height:170px; */
}

#salon .box .area span{
	background:#858A8A;
	color:#fff;
	padding:0 8px;
	position:absolute;
	right:0;
}

#salon .box .area img{
	width:80%;
	max-width:300px;
	margin:10px auto;
}

#salon .box:nth-of-type(3n){
	margin-right:0;
}



#salon .box dl{
	width:100%;
	margin:0 auto;
	text-align:left;
	font-size:14px;
}


#salon .box dd a:before{
	content:"[ ";
	font-weight:bold;
}

#salon .box dd a:after{
	content:" ]";
	font-weight:bold;
}


#salon .box dd a{
	color:#E33385;
}

#salon .box dd span,
#salon .box ul p{
	font-weight:bold;
	margin-right:5px;
}

#salon .box dl:nth-of-type(1){
	margin-bottom:20px;
}





#salon .box ul{
	width:100%;
	margin:7px auto 0;
	text-align:left;
}

#salon .box li{
	display:inline-block;
	margin-right:10px;
}

#salon .box li img{
	width:26px;
}

#salon .box ul:last-child li img{
	max-height:25px !important;
	width:auto;
}

#salon .box ul p{
	font-size:14px;
	margin-bottom:5px;
}



#hair,
#nail,
#eye,
#spa,
#wig{
	margin-top:-20px;
	padding-top:20px;
}


#salon .box dl.sns,#salon .box dl.sns ul{
	width:100%;
	text-align:center !important;
}
/*
#salon .box dl.sns ul li{
	list-style:none;
	display:inline-block;
	width:20%;
	text-align:center;
}
*/


#salon .box dl.sns img{
	height:34px;
	width:auto;
	margin:10px 20px;
}




@media only screen and (max-width: 760px) { 
#salon .inner{
	width:90%;
}

#salon .index{
	font-size:30px;
	/* background:#f8f8f8;
	padding:30px 0;
	margin:50px 0 20px;
	color:#858A8A; */
}

#salon .brand{
	font-size:20px;
	padding:15px 0;
	margin-bottom:50px;
}





}












#salon .box li{
	display:inline-block;
	/* width:30%; */
	border:1px solid #000;
	text-align:center;
	font-size:13px;
}

#salon .box li a{
	display:block;
	padding:2px 10px;
	color:#000;
}

#salon .box li:first-child{
	background:#000;
	color:#fff;
	width:25%;
}

#salon .box li:first-child a{
	color:#fff;
}

#salon .box li a:hover{
	text-decoration:none;
}



















